Subject: Re: [bug#43504] [PATCH] gnu: Add scantailor-advanced.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 01 Oct 2020 09:37:01 +0200

Hello Brendan,

> Well I saw the merge request for it and it was ignored, so I just added it manually. Also I wasn't using the latest tag release but the latest commit because the release is 2 years old and there
> are many fixes and changes afterwards. This is not just the latest release plus the translation but the latest commit plus it, in my own repo. It didn't look like the channel owner was planning
> to make a release any time soon. Do you think I should just use the latest release then and not worry about it?

The project is not explicitly discontinued, so maybe you could package
the latest upstream commit. Regarding your translation commit, I saw you
submitted a MR a few days ago, let's see if it gets a review.

Thanks,

Mathieu